@charset "euc-jp";
/* CSS Document */

/*** 全体 ***/
body {
	background-color: #FEF0BF;
	text-align: center;
	font-size: 12px;
	line-height:18px;
	color: #000000;
	margin:0;
	padding:0;
}
img {
	border:none;
}
/*p {
	margin:0;
}*/
.clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%;
	/*overflow:hidden;*/
}

* html .clearfix {
  height: 1%;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

a:link {
    text-decoration: none;
	color:#069;
}
a:visited {
    text-decoration: none;
	color:#069;
	
}
a:hover {
    text-decoration: underline;
	color:#069;
}
a:active {
    text-decoration: none;
	color:#069;
}
#wrapper {
	width:980px;
	margin:0 auto;
}

/*** ヘッダー ***/
#header {
	width:980px;
}
#header_top {
	width:980px;
	height:72px;
	background:url(../images/common/header_top_bg.jpg) no-repeat;
	margin:0;
	text-align:left;
}
#header_logo {
	width:268px;
	height:72px;
	float:left;
}
#header_logo a{
	width:268px;
	height:72px;
	background:url(../images/common/header_logo.jpg) no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#header_btm {
	width:980px;
	height:38px;
	background:url(../images/common/header_btm_bg.jpg) no-repeat;
	margin:0;

}
/*#header_btmline{
	height:10px;
	background:#f94955;
	margin:0;
	font-size:9px;
}*/
 /* トップナビ */
#header_top ul{
	width:363px;
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}
#header_top li {
		float:left;
		display:inline;

}
#header_top li a{
	background-repeat:no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#t_navi01 a{
	width:116px;
	height:17px;
	background:url(../images/common/top_navi01.gif);
}
#t_navi02 a{
	width:90px;
	height:17px;
	background:url(../images/common/top_navi02.gif);
}
#t_navi03 a{
	width:79px;
	height:17px;
	background:url(../images/common/top_navi03.gif);
}
#t_navi04 a{
	width:78px;
	height:17px;
	background:url(../images/common/top_navi04.gif);
}

#mypage a{
	width:109px;
	height:29px;
	background:url(../images/common/header_bt01.gif) no-repeat;
	margin:0 15px 0 0;
}
.sarch{
	margin:3px 3px 0 0;
}

.sarch input{
	font-family:MS UI Gothic;
	}
#header_top form{
	margin:0;
}
 /* タブメニュー */
#header_btm ul{
	width:741px;
	list-style-type:none;
	margin:0;
	padding:0;
	float:right;
}
#header_btm li{
	float:left;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
}
#header_btm li a{
	background-repeat:no-repeat;
	display:block;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
}
#header_btm li a:hover{
	background:none;
}
#t_menu01 {
	width:111px;
	height:38px;
	background-image:url(../images/common/top_menu01_on.gif);
}
#t_menu01 a{
	width:111px;
	height:38px;
	background-image:url(../images/common/top_menu01.gif);
}
#t_menu02 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu02_on.gif);
}
#t_menu02 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu02.gif);
}
#t_menu03 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu03_on.gif);
}
#t_menu03 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu03.gif);
}
#t_menu04 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu04_on.gif);
}
#t_menu04 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu04.gif);
}
#t_menu05 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu05_on.gif);
}
#t_menu05 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu05.gif);
}
#t_menu06 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu06_on.gif);
}
#t_menu06 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu06.gif);
}
#t_menu07 {
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu07_on.gif);
}
#t_menu07 a{
	width:105px;
	height:38px;
	background-image:url(../images/common/top_menu07.gif);
}

/*** 内容 ***/
#contents {
	/*overflow:hidden;*/
	background:#FFF;
	}


/*** 左カラE***/
#left{
	width:185px;
	float:left;
/*	background-color:#FCF;*/
	margin:0;
	padding:0;
	text-align:left;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}

/* システE*/
#system{
	width:185px;
	background-color:#ffdadd;
	margin:5px 0;
}
#system_top{ 
	background:url(../images/system_top_bg.gif) no-repeat;
	height:10px;
	margin:0;
	font-size:8px;
}
#system_mid{
	width:181px;
	background-color:#FFF;
	border-left:#F36 solid 2px;
	border-right:#F36 solid 2px;
	margin:0;
}
#system_tx{
	margin:0;
	padding:0;
}
#system img{
	margin:0 3px;
}
#system p{
	margin:3px 0;
}
.date {
	font-weight:bold;
	color:#090;
}
.star{
	color: #FC3;
}
	
#system a:link{
	color:#F60;
}
#system a:visited{
	color:#F60;
}
#system_btm{ 
	background:url(../images/system_btm_bg.gif) no-repeat;
	height:10px;
	margin:0;
	font-size:8px;
}
/* ボタE*/
#calendar a{
	display:block;
	width:185px;
	height:24px;
	background:url(../images/left_bt01.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
}
#mailmag a{
	display:block;
	width:185px;
	height:28px;
	background:url(../images/left_bt02.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
}

/* 左メニュー */
#menu {
	width:185px;
	margin:0;
	padding:0;
}
#menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	float:none;
	list-style-position: outside;
}
#menu li{
	border-bottom:#FFF dashed 1px;
	margin:0;
	padding:0 0 0 5px;
}

#l_menu01 li{
	background-color:#c5d9f6;
}

#l_menu01ti{

	height:17px;
	background:url(../images/common/left_menu01.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu02 li{
	background-color:#c7fde1;
}

#l_menu02ti{

	height:17px;
	background:url(../images/common/left_menu02.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu03 li{
	background-color:#daf990;
}

#l_menu03ti{

	height:17px;
	background:url(../images/common/left_menu03.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu04 li{
	background-color:#fde0ac;
}

#l_menu04ti{

	height:17px;
	background:url(../images/common/left_menu04.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu05 li{
	background-color:#ffd1c5;
}

#l_menu05ti{

	height:17px;
	background:url(../images/common/left_menu05.gif) no-repeat;
	text-indent:-1000em;
}	
#l_menu06 li{
	background-color:#dad4ff;
}

#l_menu06ti{

	height:17px;
	background:url(../images/common/left_menu06.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu07 li{
	background-color:#ffd0e4;
}

#l_menu07ti{

	height:17px;
	background:url(../images/common/left_menu07.gif) no-repeat;
	text-indent:-1000em;
}
#l_menu08 li{
	background-color:#d2edff;
}

#l_menu08ti{

	height:17px;
	background:url(../images/common/left_menu08.gif) no-repeat;
	text-indent:-1000em;
}


/*** 中央カラE***/
#center {
	width:485px;
	float:left;
	background-color:#FFF;
	margin:0;
	padding:0;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}


/*** 右カラE***/
#right{
	width:310px;
	float:left;
/*	background-color:#fcfec1;*/
	margin:0;
	padding:0;
/*	padding-bottom:1500px;
	margin-bottom:-1500px;*/
}

#right img{
	margin:5px 0 0 0;
}

/*** フッタ ***/
#footer{	
	width:980px;
	margin:0 auto;
}
#footer p{
	background-color:#FF535C;
	margin:0;
}
#footer a:link {
	color:#FFF;
}
#footer a:visited {
	color:#FFF;
}
.small{
	font-size:11px;
}

/* トップボタE*/
.to_top{
	width:650px;
	text-align:right;
	margin:auto;
}
#to_index a{
	width:107px;
	background: url(../images/common/to_index.gif) no-repeat;
	display:block;
	margin:15px auto;
	text-indent:-1000em;
}




/* タブメニュー下のライE*/
#header_btmline{
	height:10px;
	background:#f94955;
	margin:0;
	font-size:1px;
}
#in_right{
	width:745px;
	float:left;
	background-color:#FFF;
	margin:0;
}

#l_bn_area{
	width:185px;
	text-align:center;
	margin:5px 0;
	}
#l_bn_area img{
	margin:0 0 5px 0;
}
	

/* 新着情E*/
#whats_new {
	width:470px;
	margin:5px auto;
	position:relative;
}
#whats_new h1{
	height:38px;
	background:url(../images/whats_new_ti.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
	font-size:9px;
}
#whats_new_tx{
	width:446px;
	border-left:#ff878d solid 2px;
	border-right:#ff878d solid 2px;
	margin:0;
	text-align:left;
}
#whats_new_bg{
	background:url(../images/whats_new_bg01.gif) no-repeat;
	height:10px;
}
#whats_new dl{
	width:466px;
	margin:5px 0;
	float:none;
}
#whats_new dt{
	float:left;
	margin:0 10px;
	padding:0;
}
#rss{
	position: absolute;
	top:23px;
	right:5px;
	font-size:10px;
	display:inline;
	margin:0;
}
#rss a:link{
		color:#FFF;
}
#rss a:visited{
		color:#FFF;
}

/* 知恵袋 */
#chiebukuro{
	width:470px;
	margin:5px auto;
	position:relative;
}
#chiebukuro h2{
	height:39px;
	background:url(../images/chiebukuro_ti.gif) no-repeat;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
	font-size:9px;
}
#chiebukuro_tx{
	width:466px;
	border-left:#51d2c7 solid 2px;
	border-right:#51d2c7 solid 2px;
}
#chiebukuro_bg{
	background:url(../images/chiebukuro_bg01.gif) no-repeat;
	height:32px;
}
img.left{
	float:left;	
}
img.right{
	float:right;
}
#sinchaku{
	text-align:right;
	position: absolute;
	right:0px;
	overflow:hidden; 
}
#chiebukuro dl{
	width:456px;
	margin:0 5px;
	display:inline;
}
#chiebukuro dt{
	float:left;
	width:361px;
	text-align:left;
	margin:0 0 0 5px;
	padding:0;
	display:inline;

}
#chiebukuro dd{
	float:right;
	margin:0;
	padding:0;
	width:45px;

}


/* おみまい */

#omimai {
	width:470px;
	font-weight:bold;
	border-top: dotted #CCC 2px;
	border-bottom: dotted #CCC 2px;
	text-align:left;
	margin:5px auto;
}

/* おたすけハンドブック */
#otasuke {
	width:468px;
	text-align:left;
	border:solid #F94955 1px;
	margin:10px auto;
}
#otasuke img{
	margin:5px 3px 5px 5px;
	float:left;
}

#otasuke p{
	margin:10px;
	padding:0;
}
#otasuke ul{
	width:468px;
	margin:5px 0;
	padding:0;
}
#otasuke li {
	float:left;
	list-style-type:none;
}
.caution{
	font-size:10px;
}

/* ラポム記事抜E*/

#kiji{
	width:470px;
	border-bottom:#CCCCCC dotted 2px;
	border-top:#CCCCCC dotted 2px;
	text-align:left;
	margin:0 auto;
}
#kiji p{
	margin:5px 0 0 0;
}
.midashi{
	font-weight:bold; 
}

/* 憲乂E*/
#magazine{
	width:470px;
	background-color:#fff8a9;
	margin:5px auto;
}
#magazine h3{
	background: url(../images/magazine_title.gif) no-repeat;
	height:40px;
	text-indent:-1000em;
	/* \*/overflow: hidden; /* */
	margin:0;
	padding:0;
	font-size:9px;
}

/* こどもと */
#kodomoto {
	width:230px;
	float:left;
}
.hyousi{
	float:left;
	margin:5px;
}
#kodomoto_logo{
	width:136px;
	height:25px;
	margin:0 0 5px 0;
}
#kodomoto_logo a{
	width:136px;
	height:25px;
	background:url(../images/magazine_logo01.gif) no-repeat;
	text-indent:-1000em;
	display:block;
	margin:0;
	float:none;
	font-size:9px;
}
.tokushu{
	width:136px;
	float:left;
	text-align:center;
}
p.month{
	background:url(../images/magazine_tx_bg01.gif) no-repeat;
	width:136px;
	font-weight:bold;
	color:#FFF;
	margin:0;
}
p.cap{
	font-size:10px;
	color:#F60;
	margin:0 0 5px 0;
}
div.tx {
	width:220px;
	text-align:left;
	font-size:10px;
	margin:5px;
}

/* ピコE*/
#piccolo {
	width:230px;
	float:left;
}
#piccolo_logo{
	width:136px;
	height:39px;
	margin:0 0 5px 0;
}
#piccolo_logo a{
	width:136px;
	height:39px;
	background:url( ../book/monthly/img/piccolo/piccolo_logo.png) no-repeat;
	background-size: 120px 38px;
	text-indent:-1000em;
	display:block;
	margin:0;
	float:none;
	font-size:9px;
}

/* あそびと環境012さい */
#asobi{
	width:230px;
	text-align:center;
}
.tokushu02{
	width:136px;
	float:left;
	text-align:left;
}
#asobi_logo{
	width:136px;
	height:39px;
	margin:0 0 5px 0;
}
#asobi_logo a{
	width:136px;
	height:34px;
	background:url(../images/magazine_logo03.gif) no-repeat;
	text-indent:-1000em;
	display:block;
	margin:0;
	float:none;
	font-size:9px;
}
p.tx{
	font-size:10px;
	margin:5px;
}

#magazine_ft{
	height:10px;
	background:url(../images/magazine_bg.gif) no-repeat;
	font-size:9px;
	margin:0;
}
.m-tb{
	margin:5px 0 0 0;
}

/* ほいくあっぷ */

#hoikuup_logo {
	width:136px;
	height:39px;
	margin:0 0 5px 0;
}
#houikuup_logo a{
	width:136px;
	height:39px;
	background:url( "../book/monthly/hoikuupimg/hoikuup_logo.png") no-repeat;
	background-size: 120px 38px;
	text-indent:-1000em;
	display:block;
	margin:0;
	float:none;
	font-size:9px;
}


#koushubox{
	width:300px;
	background:#FFF;
	margin:5px auto 0;
	}
#koushubox h4{
	width:300px;
	height:31px;
	background: url(../images/index_koushu_tx01.gif) no-repeat;
	text-indent:-1000em;
	margin:0;
	padding:0;
}
#koushubox ul{
	text-align:left;
	margin:0 20px;
	padding:5px 0;
	border-bottom:#CCC dotted 1px;
	}
#koushubox li{
	text-indent:2em;
	list-style-type:none;
}
.ic{
	background:url(../images/index_koushu_ic01.gif) no-repeat;
	}
.borderbox{
	width:298px;
	border-left:#666 solid 1px;
	border-right:#666 solid 1px;
	border-bottom:#666 solid 1px;
	margin:0;
	padding:0;
	}
	
#newbookbox{
	width:300px;
	background:#FFF;
	margin:5px auto 0;
	}
#newbookbox h5{
	width:300px;
	height:31px;
	background: url(../images/index_new_tx01.gif) no-repeat;
	text-indent:-1000em;
	margin:0;
}
.newbookin{
	width:260px;
	border-bottom: dotted 1px #ccc;
	margin:5px auto;
	}
#newbookbox img{
	float:left;
	margin:0 5px 5px 0;
}
#newbookbox p{
	text-align:left;
	}

/* 今憲昔ほいくあっぷ */
#hoikuup {
    margin: 10px 0 0 0;
    border-top: 2px dotted #ffac29;
    padding: 5px 0 0 0;
}
.tokushu03 {
    width: 360px;
    float: left;
    text-align: left;
}
#hoikuup_logo{
	width:136px;
	height:40px;
	margin:0 0 0 3px;
}
#hoikuup_logo a{
	width:136px;
	height:40px;
	background:url("../book/monthly/hoikuupimg/hoikuup_logo.png") no-repeat;
	text-indent:-1000em;
	display:block;
	margin:0;
	float:none;
	font-size:9px;
}

.test {
    display: none;
}